Door verder te klikken op onze website, accepteer je onze cookies.
Wij analyseren op deze manier onze website met als doel de website nog gebruiksvriendelijker te maken.
Uiteraard zullen wij deze gegevens niet met derden delen. Meer weten?
Referentie

"Voor mijn dagelijkse handelingen heb ik een website met een dynamische koppeling via webservices nodig. Zelf vroeger geprogrammeerd hebbende wilde ik dat zelf ontwikkelen. De koppeling lukte mij niet, maar door de mannen van...'

Aad Vlag
Schrijver

'PHP-GLOBE betekent voor ons meer als alleen de naam doet vermoeden. Waar veel bedrijven de aftersales laten liggen springt PHP-GLOBE juist in.Onderhoud, advies & heldere communicatie heeft PHP-GLOBE tot een van onze betrouwbaarste...'

Kevin Steba
Extreme Media
 

Nieuwsberichten

01-02-2018 Wordpress 3.1 => 4.9.2

Zo af en toe komt er eens een verzoek binnen waarvan je denkt hoe kan het gebeuren.

Deze week kwam het verzoek om te kijken of een WordPress site geupdate kon worden.

Doordat dit al zo lang niet gedaan was durfde de betreffende beheerder niet zomaar op de update knop te drukken, bang dat de website niet meer zou werken.

Na inloggen zag ik dat het ging om een Wordpress versie 3.1, dat dateert uit 2011.
Deze was netjes voorzien van een child theme en 1 custom plugin. Ik begreep de angst van de beheerder, en durfde zelf ook niet zonder meer de boel te updaten.

Ik besloot de boel even te dupliceren naar een van mijn eigen servers en daar de stap te wagen.
Ik moet zeggen ik ben (alweer) onder de indruk van Wordpress, dit ging zonder mankeren. En na enkele minuten was Wordpress bijgewerkt naar versie 4.9.2.

Uiteraard heb ik dat vervolgens ook op de website zelf gedaan. Dus nu is https://www.ssro.nl/ weer helemaal bij met de updates en kan er gekeken gaan worden naar een andere template.

Heb je ook zo'n uitdaging en even assistentie nodig, bel gerust.

Nieuwsoverzicht

 
 
Meer informatie?
Neem contact op!
 
 
 

 

PHP-GL0BE logo


Copyright PHP-GLOBE 2002 - 2018. Alle rechten voorbehouden.